#!/usr/bin/python
# -*- coding: utf-8 -*-

"""
Setup file to build the Lens & Scopes
"""

from distutils.core import setup
from DistUtilsExtra.command import build_extra

setup(name="unity-lens-shopping-alternate",
      version="0.1",
      author="Mark Tully",
      author_email="markjtully@gmail.com",
      url="http://launchpad.net/unity-lens-shopping/",
      license="GNU General Public License (GPL)",
      data_files=[('/usr/share/unity/lenses/shoppingalternate', ['shoppingalternate.lens', ]),
                  ('/usr/lib/unity-lens-shoppingalternate', ['unity-shoppingalternate-daemon']),
                  ('/usr/share/dbus-1/services', ['unity-lens-shoppingalternate.service', ]), ],
      cmdclass={"build": build_extra.build_extra, })
